import React from 'react';
export default function _2dFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M264.43-360h170v-50h-120v-53h120v-137h-170v50h120v54h-120zM114.02-114.02v-732.2h732.2v732.2zM517.85-357h174.89l25.11-26.11v-194.78L692.74-603H517.85zm50-50v-146h100v146z" })));
}
